version: 1.7.4
files:
  - url: Koodo-Reader-1.7.4-i386.AppImage
    sha512: zKWFATUYoQLe1RbSquzA/h73zLqvDL+k/xzv584hDpkZs23Z7seL6SafyQpGQcNiQdu16DYWsJdB8USTWvIm7w==
    size: 92853512
    blockMapSize: 97604
path: Koodo-Reader-1.7.4-i386.AppImage
sha512: zKWFATUYoQLe1RbSquzA/h73zLqvDL+k/xzv584hDpkZs23Z7seL6SafyQpGQcNiQdu16DYWsJdB8USTWvIm7w==
releaseDate: '2024-12-29T03:44:58.901Z'
